[<text>
<title>britain takes strong line on ec farm budget plan</title>
<dateline>    luxembourg, oct 19 - </dateline>british foreign secretary sir geoffrey
howe told his ec colleagues on monday that britain wants
agreement by december on a detailed plan to curb ec farm
spending if it is to sanction an increase in ec budgetary
resources.
    british diplomatic sources quoted howe as saying that an
accord containing detailed figures and involving immediate
penalties for farmers in the case of overproduction must be
reached in advance of an ec heads of government summit meeting
in december.
    "we require numbers as well as words in all the commodity
regimes," howe was quoted as saying.
    the ec commission proposed last month a plan for "budgetary
stabilisers" under which there would be reductions in guaranteed
prices, restrictions of sales into intervention or increases in
coresponsibility levies if output of individual commodities
exceeded certain levels.
    britain has so far given the clearest backing to the idea,
although several other ec states back it in outline.
    diplomats say britain can exercise some leverage on the
issue because the ec is in a severe budgetary crisis from which
it can only emerge if all 12 member states agree to revise the
system by which it is financed.
    the sources quoted howe as saying: "an interim or partial
solution covering some elements of the commission package would
be unacceptable to the united kingdom."
    they said he insisted that any penalties imposed on farmers
for exceeding production limits must take effect in the same
marketing year as the overproduction, rather than resulting in
a price adjustment the following year.
    howe also said there should be no question of a special
fund which could top up ec farm coffers in the event of an
unexpected development such as a major fall in the value of the
dollar.
    the commission has suggested such a fund to deal with
emergency situations.
    french ec affairs minister bernard bosson told journalists
that his country could not accept the idea that there should be
no emergency reserve.
    "the british position has become tougher," he said.
    howe was speaking at a meeting of ec foreign ministers,
which discussed the future of ec finances, and which took place
simultaneously with a farm ministers' meeting to consider the
commission's farm spending proposals.
    before his meeting got under way, british agriculture
minister john macgregor said he backed the commission proposal
to set the 1988 cereals production ceiling at 155 mln tonnes.
 reuter
</text>]